Error

two or more packages specified (efitools stretch)